.card {
  width: 20%;
  margin: 10px 10px;
  float: left;
}

.card img {
  width: 100%;
}

.atras {
  background-color: white; 
  color: rgb(139, 23, 23); 
  border: 2px solid rgb(139, 23, 23);
  text-decoration: none;
  padding: 15px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  display: block;
}

.atras:hover {
  background-color: rgb(139, 23, 23);
  color: white;
}
